gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2004-000058

libxml2 の nanohttp.c/nanoftp.c におけるバッファオーバーフローの脆弱性

7.5
2007/04/01 00:00
CVE-2004-0110

JVNDB-2004-000058

libxml2 の nanohttp.c/nanoftp.c におけるバッファオーバーフローの脆弱性
概要
libxml2 には、nanohttp.c/nanoftp.c において URL の長さに対するチェックが不適切であるため、リソースを取得する際に異常に長い URL を解釈した場合、バッファオーバーフローが発生する脆弱性が存在します。
想定される影響と対策
libxml2 の実行権限で任意のコードを実行される可能性があります。
JVNDB-2004-000058は、ベンダ情報及び参考情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.5N/A
CVECVE-2004-0110
公表日2004/02/26 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。